﻿.AQ_Hide {
	display: none;
}

.AQ_TagItem {
	width: 100px;
	text-align: center;
}

.AQ_TagItem:hover {
	background-color: blue;
	color: white;
	cursor: pointer;
}

.AQ_TagItemSel {
	background-color: #00c;
	color: white;
}

.AQ_Answer {
	border-bottom: solid 1px black;
	margin-top: 5px;
	margin-bottom:-1px;
}

.AQ_Answer div {
	float: left;
	margin: 10px;
}
.AQ_PopUp{
	width: 400px;
	top: 40%;
	left: 50%;
	position:fixed; 
	background-color: white;
	border: solid 1px black;
	z-index: 200;
}
.AQ_PopUpTitle{
	width: 100%;
	height: 30px;
	background-color: blue;
	text-align: center;
	padding-top: 5px;
	color: white;
	cursor: default;
}
.AQ_CommonDiv{
	float: left;
	padding: 10px;
}
textarea{
	resize:none;
	overflow:auto;
}
